Subject: [PATCH RFC 1/6] Re: send-email: Add --delay for separating emails

From: Nicolas Sebrecht <[email-masked]>
Date: Thu, 9 Apr 2009 18:17:56 +0200

On Wed, Apr 08, 2009 at 09:25:25AM -0500, Michael Witten wrote:

> This has nothing to do with what the receiver wants. This has everything
> to do with what the sender wants. I want my patch series to be in order
> even for wrongheaded receivers.

The --delay option may have an undesirable side effect. In case of
non-chained emails, unrelated mails could be insterted between patches
where *all* MUA would be affected. It's not only true for very high
volume message mailing-lists (million monkeys receiving...). FMPOV, it's
worse than all display issues we already know or have with the current
behaviour. 

-- 
Nicolas Sebrecht